# Element_de_liste_de_fileselect Struct Reference

`#include <struct.h>`

## Data Fields
char | NomAbrege [13]
char | NomComplet [256]
byte | Type
struct Element_de_liste_de_fileselect * | Suivant
struct Element_de_liste_de_fileselect * | Precedent

## Field Documentation

char Element_de_liste_de_fileselect::NomAbrege[13]

Referenced by Afficher_la_liste_des_fichiers(), and Ajouter_element_a_la_liste().

char Element_de_liste_de_fileselect::NomComplet[256]

Referenced by Ajouter_element_a_la_liste(), Bouton_Load_ou_Save(), Determiner_element_de_la_liste(), Nom_correspondant_le_mieux_a(), Position_fichier_dans_liste(), and Trier_la_liste_des_fichiers().

byte Element_de_liste_de_fileselect::Type

Referenced by Afficher_la_liste_des_fichiers(), Ajouter_element_a_la_liste(), Determiner_element_de_la_liste(), Nom_correspondant_le_mieux_a(), and Trier_la_liste_des_fichiers().

struct Element_de_liste_de_fileselect* Element_de_liste_de_fileselect::Suivant`[read]`

Referenced by Afficher_la_liste_des_fichiers(), Ajouter_element_a_la_liste(), Determiner_element_de_la_liste(), Detruire_liste_du_fileselect(), Nom_correspondant_le_mieux_a(), Position_fichier_dans_liste(), and Trier_la_liste_des_fichiers().

struct Element_de_liste_de_fileselect* Element_de_liste_de_fileselect::Precedent`[read]`

Referenced by Ajouter_element_a_la_liste(), and Trier_la_liste_des_fichiers().

The documentation for this struct was generated from the following file:

- struct.h